Last Comment Bug 526320 - Remove nsIDOMGeoPositionError::UNKNOWN_ERROR
: Remove nsIDOMGeoPositionError::UNKNOWN_ERROR
Status: RESOLVED FIXED
: dev-doc-complete
Product: Core
Classification: Components
Component: Geolocation (show other bugs)
: unspecified
: All All
: -- critical (vote)
: ---
Assigned To: Doug Turner (:dougt)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-03 13:13 PST by Doug Turner (:dougt)
Modified: 2009-12-17 22:23 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
beta5-fixed


Attachments

Description Doug Turner (:dougt) 2009-11-03 13:13:38 PST
At the geolocation face to face, we discussed and agreed that the UNKNOWN_ERROR should be removed from the position error.
Comment 1 Doug Turner (:dougt) 2009-11-03 13:13:54 PST
* do not change numerical value
Comment 2 Doug Turner (:dougt) 2009-11-27 23:50:23 PST
This was fixed as part of bug 526317.
Comment 3 Eric Shepherd [:sheppy] 2009-12-17 22:23:41 PST
Documentation updated: https://developer.mozilla.org/en/XPCOM_Interface_Reference/NsIDOMGeoPositionError

Note You need to log in before you can comment on or make changes to this bug.